{% load static %}
{% load cache %}

{% cache 500 footer %}
<!-- Start footer -->
<footer class="deneb_footer">
    <div class="widget_wrapper" style="background-image: url(assets/images/footer_bg.png' %});">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-12">
                    <div class="widget widegt_about">
                        <div class="widget_title">
                            <img src="{% static 'assets/images/logos/blue-deneb.svg' %}" class="img-fluid" alt="deneb logo" style="width: 120px;">
                        </div>
                        <p>{{ site.about_us|safe|truncatechars:400 }}</p>
                        <ul class="social">
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="widget widget_link">
                        <div class="widget_title">
                            <h4>Links</h4>
                        </div>
                        <ul>
                            <li><a href="{% url 'pages:home' %}">Home</a></li>
                            <li><a href="{% url 'pages:about' %}">About Us</a></li>
                            <li><a href="{% url 'pages:service' %}">Services</a></li>
                            <li><a href="{% url 'pages:portfolio' %}">Portfolio</a></li>
                            <li><a href="{% url 'pages:contact' %}">Contact Us</a></li>
                            <li><a href="{% url 'login' %}">login</a></li>
                            {% comment %} <li><a href="{% url 'accounts:register' %}">register</a></li> {% endcomment %}
                            <li><a href="#">register</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="widget widget_contact">
                        <div class="widget_title">
                            <h4>Contact Us</h4>
                        </div>
                        <div class="contact_info">
                            <div class="single_info">
                                <div class="icon">
                                    <i class="fas fa-phone-alt"></i>
                                </div>
                                <div class="info">
                                    <p><a href="tel:+919246147999">1800-121-3637</a></p>
                                    <p><a href="tel:+919246147999">+91 924-614-7999</a></p>
                                </div>
                            </div>
                            <div class="single_info">
                                <div class="icon">
                                    <i class="fas fa-envelope"></i>
                                </div>
                                <div class="info">
                                    <p><a href="mailto:info@deneb.com">info@deneb.com</a></p>
                                    <p><a href="mailto:services@deneb.com">services@deneb.com</a></p>
                                </div>
                            </div>
                            <div class="single_info">
                                <div class="icon">
                                    <i class="fas fa-map-marker-alt"></i>
                                </div>
                                <div class="info">
                                    <p>125, Park street aven, Brocklyn,<span>Newyork.</span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="copyright_text">
                        <p>Copyright &copy; 2020 <span>Deneb</span>. All rights reserved.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer><!-- End footer -->
{% endcache %}